{
  "style_id": "melkor_v4_illustrious_20",
  "style_name": "Melkor V4 Illustrious 20",
  "style": {
    "artist_name": "melkor_mancin ",
    "artistic_style": ""
  },
  "lora": {
    "lora_name": "Illustrious/Styles/Melkor_V4_Illustrious_20.safetensors",
    "lora_weight": 1.0,
    "lora_triggers": "Melkor_V4_Illustrious_20",
    "lora_weight_min": 1.0,
    "lora_weight_max": 1.0
  }
}
